> For the complete documentation index, see [llms.txt](https://docs.enzoic.com/enzoic-api-developer-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enzoic.com/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities.md).

# Monitoring Identities

The following API endpoints allow you to add, update, delete, and retrieve monitored identities in the Enzoic system, using your API key.  Note that you will need to have Identity Breach Monitoring added to your subscription before you can call these APIs.  You will also need a [webhook](/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/webhooks.md) configured on your account to receive notifications.

{% content-ref url="/pages/2mCV05urnCkrTZz5eHUi" %}
[Add Identities to Monitoring](/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities/add-identities-to-monitoring.md)
{% endcontent-ref %}

{% content-ref url="/pages/kwFv4JNWbtNCp8HBNit5" %}
[Update Monitored Identities](/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities/update-monitored-identities.md)
{% endcontent-ref %}

{% content-ref url="/pages/uQ7FdmoxQcb3A2wGzFrM" %}
[Remove an Identity from Monitoring](/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities/remove-an-identity-from-monitoring.md)
{% endcontent-ref %}

{% content-ref url="/pages/zshqXmJkhsheKDS32EzH" %}
[Query Monitored Identities](/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities/query-monitored-identities.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.enzoic.com/enzoic-api-developer-documentation/api-reference/identity-breach-monitoring-api/monitoring-identities.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
